{
  "id": 5626881,
  "name": "Aetna Acceptance Company, defendant in error, v. R. H. Davis, trading as Davis Motor Sales, plaintiff in error",
  "name_abbreviation": "Aetna Acceptance Co. v. Davis",
  "decision_date": "1934-02-07",
  "docket_number": "Gen. No. 36,473",
  "first_page": "628",
  "last_page": "628",
  "citations": [
    {
      "type": "official",
      "cite": "273 Ill. App. 628"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 50,
    "char_count": 433,
    "ocr_confidence": 0.486,
    "sha256": "53fc5ded93ddc8a25ec490d34831d931288e4f72c7da9be7194fa06a2ff54633",
    "simhash": "1:564a143f0e2f1479",
    "word_count": 67
  },
  "last_updated": "2023-07-14T20:59:31.552249+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Aetna Acceptance Company, defendant in error, v. R. H. Davis, trading as Davis Motor Sales, plaintiff in error."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Hall\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Hall"
      }
    ],
    "attorneys": [
      "Goldman, Allshouse & Healy and Ramlose & Edwards, for plaintiff in error; Robert G. Dreffein and George A. Edwards, of counsel. William S. Kleinman, for defendant in error."
    ],
    "corrections": "",
    "head_matter": "Aetna Acceptance Company, defendant in error, v. R. H. Davis, trading as Davis Motor Sales, plaintiff in error.\nGen. No. 36,473.\nOpinion filed February 7, 1934.\nRehearing denied February 26, 1934.\nGoldman, Allshouse & Healy and Ramlose & Edwards, for plaintiff in error; Robert G. Dreffein and George A. Edwards, of counsel. William S. Kleinman, for defendant in error."
  },
  "file_name": "0628-01",
  "first_page_order": 688,
  "last_page_order": 688
}
